/**/
@media(max-width: 1180px){
	:root{
		--std-mt: 20px;
	}
	.container {
		width: 992px;
		margin: auto;
	}
	.banner_title,
	.banner_title b{
		font-size: 32px;
	}
	.img_cart_1 {
		width: 500px;
		background-size: cover;
	}
	.to_label {
		padding: 8px 16px;
	}
	.to_label_2 {
		top: 55%;
		right: -2%;
	}
	.powers_area {
		margin-top: 40px;
	}
	.main_infobar {
		margin: 164px auto 122px;
	}
	.infobar_area {
		padding: 96px 0;
	}
	.main_bottom {
		margin-top: 64px;
	}
	footer {
		margin-top: 32px;
		padding: 48px 0 72px;
	}
	.main_infobar .infobar_title {
		font-size: 32px;
		margin-top: 24px;
	}
	.main_infobar .infobar_title div {
		font-size: 32px;
	}
	.main_infobar .infobar_text {
		margin-top: 24px;
		font-size: 14px;
	}
}

@media(max-width: 992px){
	:root{
		--std-mt: 20px;
	}
	.siteConteiner{
		width: 100vw;
		overflow-x: hidden;
	}
	.container {
		width: 100%;
		padding-left:3vw;
		padding-right: 3vw;
	}
	.main_powers .container {
		width: 100%;
	}
	.main_banner .container > div{
		text-align: center;
	}
	header {
		padding: 12px 0;
		margin-bottom: 48px;
	}
	img.logo {
		width: 142px;
	}
	.banner_title,
	.banner_title b,
	.banner_text{
		text-align: center;
	}
	.banner_text {
		font-size: 14px;
	}
	.banner_links {
		justify-content: center;
	}
	.row{
		flex-wrap: wrap
	}
	.col-50 {
		width: 100%;
	}
	.img_cart_1 {
		width: 500px;
		margin: 20px auto;
	}
	.main_products {
		margin-top: 48px;
	}
	.product_area {
		padding-left: 0;
	}
	.product_slider {
		width: 100%;
		margin-bottom: 28px;
	}
	.products_list {
		margin-top: 32px;
	}
	.product_area .product_assocs,
	.product_iconlist {
		width: 500px;
		margin: var(--std-mt) auto 0;
	}
	.product_btnlist {
		justify-content: center;
	}
	.banner_links > div {
		margin-right: 14px;
		margin-left: 14px;
	}
	.product_btnlist > div {
		margin-right: 8px;
		margin-left: 8px;
	}
	.numbers {
		justify-content: center;
		margin-bottom: 64px;
	}
	.numbers > div {
		margin-right: 32px;
		margin-left: 32px;
	}
	.power_text {
		max-width: 445px;
		margin: auto;
	}
}
@media(max-width: 736px){
	.main_infobar {
		margin: 132px auto 102px;
	}
	.main_powers {
		margin-top: 64px;
	}
	.experts_area {
		width: 100%;
		margin: 48px auto 0;
	}
	.expert_window {
		width: 94vw;
	}
	.expert_item .expert_data{
		max-height: 60vh;
		overflow:auto;
	}
	.main_bottom {
		margin-top: 48px;
		padding: 42px 0 14px;
	}
}
@media(max-width:600px){
	.img_cart_1 {
		width: 100%;
		margin: 20px 0 20px -4%;
	}
	footer {
		margin-top: 14px;
		padding: 32px 0 48px;
	}
	.product_area .product_assocs,
	.product_iconlist {
		width: 100%;
	}
	.geo_select_area .geo_select_window {
		width: 96vw;
	}
}
@media(max-width: 500px){
	.to_label_2 {
		top: 60%;
		right: -3%;
	}
	.infobar_area {
		padding: 64px 0;
	}
	.main_infobar .infobar_title {
		font-size: 32px;
		margin-top: 16px;
	}
	.main_infobar {
		margin: 124px auto 92px;
	}
	.big_title {
		font-size: 42px;
		margin-bottom: 28px;
	}
	.mini_cart.active {
		width: 94vw;
	}
	.header_cart:after,
	.header_cart:hover:after{
		display: none;
	}
	.geo_select_title {
		font-size: 24px;
	}
	.banner_links > div {
		margin-right: 10px;
		margin-left: 10px;
		white-space: nowrap;
	}
	.product_area .product_prices {
		margin-top: 10px;
	}
	.experts_area {
		padding: 22px;
	}
	.expert_window {
		padding: 22px;
	}
	.expert_window .close{
		z-index: 2;
	}
}
@media(max-width: 400px){
	header {
		margin-bottom: 36px;
	}
}